@charset "euc-jp";
 
/*
createdate: 2012/02/07
update: 2012/04/25
ver: 1.1.0
*/

/* footer */
.not_sbr table img {
	display: block;
}

.riToolRankingTable img{
	display: block;
}

/*
 ver: 1.1.0
----------------------------------------*/

/*
[riNonSpImg]
----------------------------------------*/
.riNonSpImg img {
	display: block;
}